Subject: 3 star applicant - Naukri.com -German C1, German Language Expert - International BPO - Rs. 40k++, Research Analyst, Merit Group, 2 years 05 months, Chennai, 1.45
From: Soumia K <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jul 2019 17:34:28 +0530

Not able to view Details? Learn More

Job Title
German Language Expert - International BPO - Rs. 40k++

2 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Soumia K

(3/5)

I am Soumia. I have completed BBM graduation. I have completed course in web designing
View Attached CV

Key Skills typing, completed computerised accounting course, HTML Developer, CSS, UI Development, Javascript

Exp
2 years 05 months

CTC
1.45

Location
Chennai

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Research Analyst
Current Company Merit Group
Notice Period 15 Days or less
Previous Designation HTML Developer

Contact Details
Mobile: 7338928461
Landline: Not Specified

Prefers Chennai
Education
Post Graduation Institute Not Mentioned
BBM
Madras University

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem